#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-VqNCSYm76SIweLpunGPV4
key:                  store-0.7.19-VqNCSYm76SIweLpunGPV4
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  68dd2c3dfad5d1cca74267a50bb094d8
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-VqNCSYm76SIweLpunGPV4
depends:
    array-0.5.4.0 async-2.2.5-DCyWVQNfRmM789PsSS8viN base-4.16.4.0
    base-orphans-0.8.8.2-F0cU82098pt1rE1CHpSPo3
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    bifunctors-5.6-3q20CRTob0hIbVQz1Tj462 bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-Esb9UkSGPZbFjMjbNjT2D deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2 free-5.2-Hd35MELMATv3ZZqiJlelay
    ghc-prim-0.8.0 hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    hspec-2.10.9-79gelxnYVeZ7pGeaoBOQA
    hspec-smallcheck-0.5.3-1iOuZ3SC2qQIkoB8YuR5Lz integer-gmp-1.1
    lifted-base-0.2.3.12-4nmoaeCdW8iLSxHmxTKCvx
    monad-control-1.0.3.1-EDIqgGIO1d9TzNLklpSuB
    mono-traversable-1.0.21.0-45TE9JxP9oG4lmvylj1ZBQ
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    resourcet-1.2.6-8ZQW1jAmhus439CZ3AdML9
    safe-0.3.21-6LiAUPzeZ5yE2ECncdJJ3m
    smallcheck-1.2.1.1-6F8UzwZpA7wLVqtYaLl2X2
    store-core-0.4.4.7-3041gCihNtnH44kY8EePUm
    syb-0.7.2.4-LOCaeanCkJLLhNbs0SZs6t template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-GBz3a39qdn2BDJvePGKPZc
    th-orphans-0.13.14-IZSGQsSbXqs5cpc2cL6Zbd
    th-reify-many-0.1.10-3XEdn4XcjJk1UyF0d1OwUd
    th-utilities-0.2.5.1-3vYsjZ7wQaa1mK4yPm5PmS time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

